@charset "utf-8";
/*全局通用样式表*/
@import url("common.css");
@media only screen and (max-width: 611px) and (min-width: 1px) {
		.panY-style {padding-left: 0px !important;}
		.col-md-9 {padding-right: 8px !important;padding-left: 0px !important;}
}
/*IE兼容性处理*/
/* 只对IE6/7/8有效 用于处理IE8 */
@media \0screen {
	.col-md-9 {width: 75%;}   
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{vertical-align: middle;}
.table_my_cart{margin-bottom: 0;}
.table_my_cart th,.table_my_cart td{font-size: 14px;color: #444;}
.table_my_cart th{background-color: #f2f2f2;}
.table_my_cart th,.table_my_cart td{border-top: 0 !important;border-left: 0 !important;border-right: 0 !important;}
/* 商品图片 */
.commodity_img {
    width: 64px;
    height: 64px;
    overflow: hidden;
}
/* 购买数量 */
.tb-stock .tb-reduce {
    border-right: 0!important;
}
.tb-stock .tb-increase {
    border-left: 0!important;
    margin-right: 8px;
}
.tb-stock a,.tb-stock a:hover {
    display: block;
    _display: inline;
    *zoom: 1;
    float: left;
    width: 25px;
    height: 25px;
    border: 1px solid #ccc;
    line-height: 25px;
    padding: 0;
    vertical-align: top;
    overflow: hidden;
    text-align: center;
    background-color: #ededed;
    overflow: hidden;
}
.tb-stock a {
    color: #3C3C3C;
}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th{border-bottom-width:1px;}
.tb-stock .tb-disable-increase,.tb-stock .tb-disable-increase:hover,.tb-stock .tb-disable-reduce,.tb-stock .tb-disable-reduce:hover {
    color: #ccc;
    cursor: not-allowed;
    background-color: #ededed;
}
.tb-stock input {
    float: left;
    margin: 0;
    padding: 0;
    width: 42px;
    height: 25px;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    color: #666;
    border: 1px solid #CCC;
    outline: 0;
    background: #FFF;
    ime-mode: disabled;
}
.am-pagination{
    margin: 0;
}
/* 商品名称 */
.commodity_name{
    color: #444 !important;
}
.commodity_name:hover{
    text-decoration: none;
    color: #ff2832 !important;
}
.no_data{
    margin-top: -20px;
    font-size: 14px;
    height: 100px;
    line-height: 100px;
    border: 1px solid #ddd;
    border-top: 0;
    text-align: center;
    margin: -22px 32px 32px 32px;
}

/* 分页 */
.cart_bf{
    position: relative;
    margin-bottom: 22px;
}
.cart_bf .am-cf{
    position: absolute;
    left: 0;
    top: 0;
}
.cart_bf .am-cf .am-fr{
    margin-top:0;
}

@media only screen and (max-width: 611px) and (min-width: 1px) {
    .table_my_cart thead tr th{
        display: none;
        border: 0;
    }
    .table_my_cart thead .cart-all_sel{
        display: block;
        width: 100%;
    }
    .table_my_cart tbody tr {
        border-top: 1px solid #ddd;
     }
    .table_my_cart tbody tr td{
       float: left;
       border: 0;
    }
    .table_my_cart tbody .cart-user_img{

    }
    .table_my_cart tbody .cart-title{
        width: 65%;
    }
    .table_my_cart tbody .cart-speci{
        display: inline-block;
        width: 65%;
        color: #999;
    }
    .table_my_cart tbody .cart-speci div{
        float: left;
        margin-left: 5px;
    }
    .table_my_cart tbody .inventory{
        display: none;
    }
    .table_my_cart tbody .cart-price{
        color: #ff2832;
        font-size: 16px;
    }
    .table_my_cart tbody .subtotal{
        display: none;
    }
    .table_my_cart tbody .cart-remove{
        float: right;
    }
}